
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Service", "WCS.Service\WCS.Service.csproj", "{F942507C-3DB2-47BC-B4DF-496E52E3C908}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "框架", "框架", "{C783651F-7EB6-40BA-8E68-525F93B8FCED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "主工程", "主工程", "{1A069C59-845C-492A-A939-95741CB8DC12}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Core", "WCS.Core\WCS.Core.csproj", "{A869A35B-8811-4660-90E8-A143D168D894}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "业务工程", "业务工程", "{FD3B782A-4A24-458C-B77F-6F46106AE2B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Entity", "WCS.Entity\WCS.Entity.csproj", "{99AB1CD4-1242-4A1B-AE90-ADD7674848B2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.WorkEngineering", "WCS.WorkEngineering\WCS.WorkEngineering.csproj", "{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Entity.Protocol", "WCS.Entity.Protocol\WCS.Entity.Protocol.csproj", "{B87B1360-D8D2-4416-83BE-C6BC27679EA3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LogHelper", "LogHelper\LogHelper.csproj", "{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlcSiemens", "PLC.Siemens\PlcSiemens.csproj", "{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ServiceCenter", "ServiceCenter\ServiceCenter.csproj", "{584F95DC-6D93-440A-AD69-F88F90A53DB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F942507C-3DB2-47BC-B4DF-496E52E3C908}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F942507C-3DB2-47BC-B4DF-496E52E3C908}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F942507C-3DB2-47BC-B4DF-496E52E3C908}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F942507C-3DB2-47BC-B4DF-496E52E3C908}.Release|Any CPU.Build.0 = Release|Any CPU
		{A869A35B-8811-4660-90E8-A143D168D894}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A869A35B-8811-4660-90E8-A143D168D894}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A869A35B-8811-4660-90E8-A143D168D894}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A869A35B-8811-4660-90E8-A143D168D894}.Release|Any CPU.Build.0 = Release|Any CPU
		{99AB1CD4-1242-4A1B-AE90-ADD7674848B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99AB1CD4-1242-4A1B-AE90-ADD7674848B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99AB1CD4-1242-4A1B-AE90-ADD7674848B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99AB1CD4-1242-4A1B-AE90-ADD7674848B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B87B1360-D8D2-4416-83BE-C6BC27679EA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B87B1360-D8D2-4416-83BE-C6BC27679EA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B87B1360-D8D2-4416-83BE-C6BC27679EA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B87B1360-D8D2-4416-83BE-C6BC27679EA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{584F95DC-6D93-440A-AD69-F88F90A53DB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{584F95DC-6D93-440A-AD69-F88F90A53DB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{584F95DC-6D93-440A-AD69-F88F90A53DB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{584F95DC-6D93-440A-AD69-F88F90A53DB4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F942507C-3DB2-47BC-B4DF-496E52E3C908} = {1A069C59-845C-492A-A939-95741CB8DC12}
		{A869A35B-8811-4660-90E8-A143D168D894} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
		{99AB1CD4-1242-4A1B-AE90-ADD7674848B2} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
		{1E0F2030-48C6-4C09-8D4D-0C7F02761C3B} = {FD3B782A-4A24-458C-B77F-6F46106AE2B4}
		{B87B1360-D8D2-4416-83BE-C6BC27679EA3} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
		{977B3F9A-1CB4-4CF2-A0A2-B95A6011933A} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
		{DB454F36-DE7B-4A9B-9A8B-8E2C3C4F81B7} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
		{584F95DC-6D93-440A-AD69-F88F90A53DB4} = {C783651F-7EB6-40BA-8E68-525F93B8FCED}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2C009DED-1CDE-4D15-A895-5013ED32E8FC}
	EndGlobalSection
EndGlobal
